@media screen and (max-width:1920px){
	/*.ta_dd{
		display: none;
	}*/
	/*.ta_g {
		display: block;
	}*/
	.ta_a{
		display: block;
	}
}
@media screen and (max-width:1370px){
	 .header .nav{
	 	width: 75%;
	 }
	 .head_main{
	 	padding: 0;
	 }
	.header .logo{
		margin-left: 1%;
		padding-top: 30px;
	}
}

@media screen and (max-width:1200px){
	.nav{
		display:none
	}
	.nav1{
		display:block
	}
	.w{
		width: 100%;
	}
	.w1{
		width: 100%;
	}
	.w2{
		width: 100%;
	}
	.pront{
		padding: 20px 3%;
	}
	.pront .p{
	   font-size:20px;
       line-height: 24px;
	}
	
	.about2{
		padding-left: 3%;
	}
	.pront1{
		padding: 60px 3% 90px;
	}
	.pron1{
		padding: 20px 3%;
	}
	.proi{
		padding: 20px 3%;
	}
	.new{
		    padding: 78px 3% 50px;
	}
	.new1_r ul li p{
		padding-left: 15%;
	}
	.ji-r ul li:last-child{
		height: 179px;
	}
	.duibi{
		padding-right: 3%;
	}
	.news{
		padding: 20px 3%;
	}
	.contr{
		padding: 20px 3%;
	}
	.news_details {
    padding: 30px 5%;
}

.pp{
	 padding: 30px 5%;
	 width: 100%;
	}
.biao{
	 padding: 30px 5%;
	}
.jiejue{
	padding: 110px 5%;
}
.jiudian{
	padding: 110px 5%;
}
.jue{
	padding: 110px 5%;
}
.jie2{
	padding: 80px 5%;
}	
.youhua{
	padding: 110px 5%;
}
.kelong{
	padding: 70px 5%;
}
.jiu_l{
	    margin-right: 3%;
	    padding-top: 30px;
	    }
	 .chanw{
	 	padding: 0px 5% 20px;
	 } 
	 .w_r{
	 	
     padding: 79.8px 6%;
	 }  
	 .ta_d{
	 padding: 20px 7%;
	 }
	 .tu2{
	 	    padding: 60px 5%;
	 }
	 .tuyou{
	 	padding: 0 5%;
	 }
	 .tuyou ul li p{
	 	    height: 65px;
	 }
	 .hezuo{
	 	padding: 110px 5%;
	 }
	 .weiwang{
	 	padding: 0 5%;
	 }
	 .gong1{
	 	padding: 110px 5%;
	 	/*overflow: hidden;*/
	 }
	 .ta_f table{
	 	overflow: hidden;
	 }
	 .youshi1{
	 	padding: 0 5%;
	 }
	 .youshi_r ul li img{
	 	 height: 57px;
	 }
	 .zhibian{
	 	padding: 0 5%;
	 }
	 /*.ta_dd{
	 	display: block;
	 	overflow-x:auto;
	 }
     .ta_dd table{
	 width:1200px;
}*/
  .ta_b {
	display: block;
	overflow-x:auto;
  }
   .ta_b table{
   	 width:1200px;
   }
   .ta_g table{
   	width:1200px;
   }
     .ta_g {
	display: block;
	overflow-x:auto;
  }
/*
	.ta_g {
		display: none;
	}*/
	.ta_a{
		display: none;
	}
	
	.ta_c{	
	 	display: block;
	 	overflow-x:auto;
	}
	.ta_c table{
	 	width: 1200px;
	 }
	  .one_l{
	  	float: none;
	  	width: 100%;
	  	padding-bottom: 10px;
	  }
	  .one_l img{
	  	display: block;
	  	width: 100%;
	  }
	  .one_r{
	  	float: none;
	  	width: 100%;
	  }
	 .tun_l{
	   	float: none;
	  	width: 100%;
	  	padding-bottom: 10px;
	   }
	   .tun_l img{
	  	display: block;
	  	width: 100%;
	  }
	  .tun_r{
	  	float: none;
	  	width: 100%;
	  }
	  .tundui{
	  	    padding: 43px 0 80px;
	  	    margin-bottom: 36px;
	  	    background: #ece9ec;
	  }
	  .sh {
	  	padding: 0 5%;
	  }
	  .sh_one h3{
	  	margin-bottom: 13px;
	  }
	.sh_one span{
		line-height: 34px;
       font-size: 16px;
           width: 96%;
           margin-left: 3%;
	}
	.sh_one h3{
		font-size: 24px;
	}
	.sh_one h3 p{
		font-size: 18px;
	}
	.banner h5{
		    font-size: 30px;
	}
	.banner h4{
		font-size: 30px;
	}
	.banner_n h3{
		font-size: 30px;
	}
	.banner_n p{
		font-size: 30px;
		margin-left: 0.5%;
	}
	.banner_yii h3{
	   font-size: 30px;
	}
	.banner_yii h4 {
		font-size: 30px;
	}
	.banner_li h3{
		font-size: 30px;
	}
	.banner_li h4{
		font-size: 30px;
	}
	.banner_n2 h3{
		font-size: 30px;
	}
	.banner_n2 P{
		font-size: 30px;
	   margin-left: 0%; 
	}
	.banner_n1 p{
		font-size: 30px;
	}
	.banner_n1 h3{
		font-size: 30px;
	}
}
@media screen and (max-width:1400px){

   .w2{
   	width: 100%;
   }
  .about_one{
  	padding: 0 5%;
  }
  .tun {
  	padding: 0 5%;
  }
  .ta_f{
	overflow-x:auto;
}
  .ta_f table{
	width:1200px;
}
  .ta_a{
	overflow-x:auto;
}
 .ta_a table{
	width:1200px;
}
  .tun_r{
	  	padding-top: 80px;
	  }
}


@media screen and (max-width:1190px){
	
.abput_r{
	    margin-left: 10%;
}
.pron_l p{
	    font-size: 16px;
	    line-height: 24px;
}
.pron_l a{
	    margin-top: 8px;
}
.pron_l h3{
	    padding-bottom: 9px;
}
.proi_r p{
	   font-size: 16px;
	   line-height: 24px;
}
.proi_r h3{
	 padding-bottom: 9px;
}
.proi_r a{
	 margin-top: 8px;
}
.w_l {
    float: none;
    width: 100%;

}
.w_r {
    float: none;
    width: 100%;
}



}

@media screen and (max-width:1110px){
	
	.duibi ul li{
		    height: 305px;
	}
	
}
@media screen and (max-width:1080px){
	
	.new13{
	padding-top: 19px;
   }
	.new13{
		padding-top: 0px;
	}
	.news2 p{
		background:none !important;
	}
	.main{
		text-align: center;
		padding: 20px 0 30px;
	}
	.jie_r{
		padding-top: 24px;
	}
	.jiu_r{
		padding-top: 0;
	}
	.ke_l{
		padding-top: 30px;
		margin-right: 2%;
	}
	  .hezuo{
	  	    padding: 20px 5%;
}
	  .hezuo ul li .i{
	  	width: 90px;
	  	height: 90px;
	     margin-top: 28px;
	  }
	  .hezuo ul li i{
	  	font-size: 42px;
        margin-top: 20px; 
           
	  }
	  .hezuo ul li{
	  	    width: 100%;
	  	    float: left;
	  	    height: 200px;
	  	    margin-bottom: 20px;
	  	    padding: 5px 3% 0;
	  }
	  .hezuo ul li h3{
	  display: none;
	  	
	  }
	  .hezuo ul li p{
	  	padding-top: 10px;
	  }
	  
	  
	  
	  
	    .yingyong ul li .i{
	  	width: 90px;
	  	height: 90px;
	     margin-top: 20px;
	  }
	  .yingyong ul li i{
	  	font-size: 42px;
        margin-top: 20px; 
           
	  }
	  .yingyong ul li{
	  	    width: 100%;
	  	    float: left;
	  	    height: 200px;
	  	    margin-bottom: 20px;
	  	    padding: 10px 3% 0;;
	  }
	  .yingyong ul li h3{
	  display: none;
	  	
	  }
	  .yingyong ul li p{
	  	padding-top: 10px;
	  }
	  
	  
	  .tuyou ul li p{
	  	width: 82%;
	  }
	  .tuyou ul li img{
	  	    width: 18%;
	  }
}
@media screen and (max-width:890px){
	

	.new13{
		padding-top: 0px;
	}
	.jie_r{
		padding-top: 0;
		width: 38.8%;

	}
	.jue_l{
		padding: 40px 0 0;
	}
	.youhua_l{
		padding: 40px 0 0;
	}
	.jiu_r{
		padding-top: 0;
	}

}

@media screen and (max-width:810px){

	.ji-r ul li{
		height: 179px;
	}
	.youhua_r{
		padding-top: 51px;
	}
	    
}





@media screen and (max-width:786px){
	.slider-nav{
		    bottom: 16px;
	}
	.slider-nav__item{
		    width: 10px;
            height: 10px;
	}
	.pront{
		padding: 20px 3%;
	}
	.pront .p{
	   font-size:16px;
       line-height: 18px;
	}
	.pront1{
		padding: 21px 3% 30px;
	
	}
	.pront1 h3{
		font-size: 20px;
	}
	.pront1 p{
		    font-size: 18px;
	}
	.pront_r{
		float: none;
		width: 100%;
		margin-top: 10px;
	}
	.pront_r ul li p{
		font-size: 16px;
		margin-left: 2%;
		width: 97%;
		line-height: 28px;
		padding-top: 5px;
	}
	.pront_l{
		float: none;
		width: 97%;
		padding-top: 20px;
	}
	.pront2{
		padding:20px 3% 30px;
	}
	.pront2 h3{
		font-size: 20px;
	}
	.pront2 p{
		    font-size: 18px;
	}
	.jishu {
		padding: 0px 6%;
	}
	.ji{
	    padding: 20px 0 0px;
	    background: #666465;
	    background-size:100% 100% ;
	}
 .ji-r ul li{
 	    width: 32%;
 	    height: 200px;
 	    text-align: center;
 }
 .ji-r{
 	padding: 0;
 }
 .ji-r ul li:last-child{
 	 width: 32%;
 	 height: 200px;
 	 text-align: center;
 }
 .ji-r ul li:last-child img{
 	padding-top: 40px;
 }
 .duibi h3{
 	font-size: 15px;
 	padding-bottom: 30px;
 }
 .duibi{
 	padding: 20px 3%;
 }
 .duibi ul li{
 	width: 100%;
 	float: none;
 	margin-left: 0%; 
    height: 150px;
    margin-bottom: 10px;
 }
 	.pront3{
		padding: 21px 0 30px;
	}
	.pront3 h3{
		font-size: 20px;
	}
	.pront3 p{
		    font-size: 18px;
	}
	.pront4{
		padding: 21px 0 30px;
	}
	.pront4 h3{
		font-size: 20px;
		padding:  0 3%;
	}
	.pront4 p{
		    font-size: 18px;
	}
	.new1_l{
		width: 100%;
		float: none;
	}
	.new1_l img{
		width: 100%;
		display: block;
		height: 0 auto;
	}
	.new2{
		margin-top: 6px;
		padding-left: 8%;
	}
	.new1_r{
		width: 100%;
		float: none;
		padding-top: 40px;
	}
	.new13{
		padding-top: 10px;
	}
	.new1_r .new_p{
		margin: 20px auto;
	}
	.pront_l img{
		display: block;
		width: 92%;
	}
	
	.about1{
		    margin-top: 10px;
		
    background: url(../images/index12.jpg) center center no-repeat;
    background-size:100% 100% ;
	}
	.about2{
		padding: 0 3%;
	}
	.about_l{
		width: 100%;
		float: none;
	}
	.about_l img{
		width: 100%;
		display: block;
	}
	.abput_r{
		width: 100%;
		float: none;
		margin-left: 0%;
	}
	.about2 .about11{
		padding-top:20px;
	}
	.pron_l{
		width: 100%;
		float: none;
		margin-left: 0%;
	}
	.pron_l a{
		 margin-top: 6px;
		    padding-left: 8%;  
	}
	.pron_r{
		width: 100%;
		float: none;
		padding: 20px 0 0;
	}
	.pron_r img{
		width: 100%;
		display: block;
	}
	.proi_l{
		width: 100%;
		float: none;
	}
	.proi_l img{
		width: 100%;
		display: block;
	}
	.proi_r{
		width: 100%;
		float: none;
		margin-left: 0%;
		padding: 20px 0 0;
	}
	.proi_r a{
		 margin-top: 6px;
		    padding-left: 8%;  
	}
	.ying1 img{
		width: 100%;
		display: block;
	}
	.ying1 {
		padding: 10px 3%;
		width: 100%;
	}
	.ying {
		padding: 10px 3%;
	}
	.ying img{
		padding: 20px 0 0;
	}
	.zhichi{
		padding: 20px  3%;
	}
	.zhi a{
		line-height: 24px;
	}
	.footer-l{
		display: none;
	}
	.footer{
		 padding: 40px 6% 0;
	}
	.footer-l img{
		width: 54%;
	}
	.footer-m{
		float: left;
		width: 38%;
		padding: 20px 3%;
	}
	.footer_r{
		float: left;
		width: 50%;
		padding: 20px 0 0;
	}
	.news{
		padding: 0 3%;
	}
	.news1{
		float: none;
		width: 100%;
		padding: 0 3%;
	}
	.news1 img{
		width: 100%;
		display: block;
	}
	/*.news1{
		width: 17%;
	}*/
	/*.news1 p{
		padding: 10px 16%;
	}*/
	.news2{
		width: 100%;
		float: none;
		}
	
	.main{
		text-align: center;
		padding: 20px 0 30px;
	}
	.contr ul li{
		    width:49%;
		    margin-right: 1%;
		    padding: 39px 0;
            height: 200px;
            float: left;
            text-align: center;
            margin-bottom: 5px;
	}
	.biao{
	 padding: 0px 5% 20px;
	 }
	 .pp{
	 	 padding: 20px 5% 0;
	 }
	 .jiejue{
	 	padding: 40px 5% ;
	 }
	 .jie_l{
	 	float: none;
	 	width: 89%;
	 	margin-left: 0;
	 	margin: 0 auto;
	 }
	 .jie_l img{
	 	display: block;
	 	width: 89%;
	 }
	 .jie_r{
	    float: none;
	 	width: 89%;
	 	padding-top: 10px;
	 }
	 .jue_r{
	 	float: none;
	 	width:100%;
	 }
	 .jue_l{
	 	float: none;
	 	width: 89%;
	 	margin: 0 auto;
	 	padding: 20px 0 0;
	 }
	 .jue{
	 	padding: 20px 5% 40px;
	 }
	 .jue1_l{
	 	float: none;
	 	width: 100%;
	 	margin: 0 auto;
	 }
	 .jie2{
	 	    padding: 40px 5%;
	 }
	  .jue1_r{
	  	float: none;
	 	width: 100%;
	  }
	  .youhua{
	  	  padding: 40px 5%;
	  }
	  .youhua_l{
	  	float: none;
	 	width: 100%;
	 	margin-left: 0;
	 	padding-top: 15px;
	  }
	  .youhua_r{
	  	float: none;
	 	width: 100%;
	  }
	  .youhua_r img{
	  	padding-top: 20px;
	  }
	  .ke_l{
	  	float: none;
	 	width: 100%;
	  }
	  .ke_r{
	  	float: none;
	 	width: 100%;
	 	padding-top: 20px;
	  }
	  .ta_b table{
	  	width: 100%;
	  }
	  .ta_c table{
	    width: 100%;
	  }
	  .jiudian{
	  	padding: 40px 5%;
	  	margin: 0 auto;
	  }
	  .jiu_l{
	  	float: none;
	 	width: 100%;
	 	margin-right: 0;
	  }
	  .jiu_r{
	  	float: none;
	 	width: 100%;
	  }
	  .ta_c table tr td{
	  	    font-size: 14px;
	  }
	  .ta_c table tr:nth-child(2) td{
	  	  font-size: 13px;
	  }
	  .w_l{
	  	float: none;
	  	width: 100%;
	  }
	  .w_r{
	  	float: none;
	  	width: 100%;
	  }
	  .tu2 h3{
	  	    font-size: 18px;
	  	    text-align: center;
	  }
	  .tu{
	  	    margin:0 0;
	  }
	  .tuyou ul li{
	  	width:100%;
	  }
	  .tuyou ul li img{
	  	    width: 24%;
	  }
	  .tuyou ul li p{
	  	 width: 74%;
	  	 height: 79px;
	  }
	 .youshi_l{
	 	width: 100%;
	 	float: none;
	 	margin-right: 0%; 
	 }
	 .youshi_r{
	    width: 100%;
	 	float: none;
	 	padding-top: 20px;
	 }
	 .youshi_r ul li p{
	 	height: 73px;
	 	width: 82%;
	 }
	 
	  .youshi_r ul li img{
	  	    width: 18%;
	  	    height: 73px;
	  }
	  .zhi_l{
	  	    height: 257px;
	  }
	  .zhi_r{
	  	 height: 257px;
	  	 line-height: 24px;
	  	 padding-top: 60px;
	  }
	  .zhi_r p{
	  	font-size: 16px;
	  }
	
	  .sh {
	  	width: 100%;
	  	padding: 0 5%;
	  }
	  .sh_l{
	  	float: none;
	  	width: 100%;
	  	margin-right: 0%;
	  }
	  .sh_one{
	  		float: none;
	  	width: 100%;
	  	margin-top: 20px;
	  }
	  .shouhou{
  	    margin: 47px 0 0;
  	    padding: 20px 0 49px;
	  }
	  .wei1{
	  	float: none;
	  	width: 100%;
	  	padding-top: 10px;
	  }
	  .wei2{
	  	float: none;
	  	width: 100%;
	  	padding-top: 10px;
	  }
	  .wei2 img{
	  	display: block;
	  	width: 100%;
	  }
	  .gong_l{
	  	float: none;
	  	width: 100%;
	  }
	  .gong_r{
	  	float: none;
	  	width: 100%;
	  	padding-top: 10px;
	  }
	  .gong_l img{
	  	display: block;
	  	width: 100%;
	  }
	  .gong1{
	  	    padding: 58px 5%;
	  }
	  .one_l{
	  	float: none;
	  	width: 100%;
	  	padding-bottom: 10px;
	  }
	  .one_l img{
	  	display: block;
	  	width: 100%;
	  }
	  .one_r{
	  	float: none;
	  	width: 100%;
	  }
	  .bz{
	  	 padding: 0 5%;
	  }
	   .bz p{
	   	font-size: 16px;
	   }
	   .tun_l{
	   	float: none;
	  	width: 100%;
	  	padding-bottom: 10px;
	   }
	   .tun_l img{
	  	display: block;
	  	width: 100%;
	  }
	  .tun_r{
	  	float: none;
	  	width: 100%;
	  }
	  .tundui{
	  	    padding: 43px 0 80px;
	  	    margin-bottom: 36px;
	  	    background: #ece9ec;
	  }
	  .ah9{
	  	 background: #cf081d;
	  }
	  .ah_m ul li{
	  	margin: 5px 1% 0 0;
	  }
	  .ah_m ul li p{
	  	margin: 26px auto 0;
	  	font-size: 14px;
	  }
	   .ah_m ul li{
	   	    width: 48%;
	   }
	   
	   .yings_l{
	   	float:none;
	   	width:100%;
	   	height:auto;
	   	padding:30px 3%
	   }
	   .yings_l ul li{
	   	float:left;
	   	width:31%;
	   	margin:0 1% 0;
	   	height:auto;
	   }
	   .yings_l ul .on .jt{
	   	display:none;
	   }
	   .yings_r{
	   	float:none;
	   	width:100%;
	   	height:auto;
	   	padding:20px 3%
	   }
	   .yings_r img{
	   	margin:auto;
	   }
	  .yings_l ul li .ll{
	  	display: none;
	  } 
	  .yings_l ul li .ll_one{
	  	display: none;
	  }
	   .yings_l ul li .ll_two{
	  	display: none;
	  }
	  .yings_l ul li .yy h3{
	  	    font-size: 18px;
	  }
	  .yings_l ul li .yy span{
	  	font-size: 14px;
	  }
	  .yings_l ul li .yy{
	  	background: #faf9fa;
	  	width: 100%;
	  	padding-left: 11%;
	  }
	  .weiwang {
	    margin-bottom: 20px;
    }
    .ah_m .box p{
    	    padding: 21px 0 0;
    }
    .banner h5{
		    font-size: 16px;
		        top: 31%;
	}
	.banner h4{
		font-size: 18px;
	}
	.banner_n h3{
		font-size: 24px;
		padding-bottom: 0px;
	}
	.banner_n p{
		font-size: 24px;
		margin-left: 0.5%;
	}
	.banner_yii h3{
	   font-size: 18px;
	}
	.banner_yii h4 {
		font-size: 18px;
		padding-top: 0;
	}
	.banner_li h3{
		font-size:18px;
	}
	.banner_li h4{
		font-size: 18px;
		padding-top: 0;
	}
	.banner_yii p{
		font-size: 12px;
	}
	.banner_n2 h3{
		font-size: 24px;
		padding-bottom: 0px;
	}
	.banner_n2 P{
		font-size: 24px;
	   margin-left: 0%; 
	}
	.banner_n1 p{
		font-size: 24px;
		
	}
	.banner_n1 h3{
		font-size: 24px;
		padding-bottom: 0px;
	}
	.banner{
		margin-top: 60px;
	}
	.slider1{
		margin-top: 60px;
	}
	.tun_r{
		    padding-top:30px;
	}
	.zy1{
		    padding: 30px 0 30px 7%;
		    margin: 30px 0;
	}
	.kelong{
		padding: 30px 5%;
	}
	.biao{
		width: 90%;
	}
	.ji-r ul li p{
		display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 4;
	    overflow: hidden;
	}
}
